.header-menu-title:hover,
.header-menu li.active .header-menu-title{
  color: #8ec31f;
}
.header-menu-title:after{
  content: 'none';
  font-size: 0;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #8ec31f;
  transition: all .5s ease;
  transform-origin: left;
  transform: scale(0,1);
}
.header-menu-title:hover:after,
.header-menu li.active .header-menu-title:after{
  transform: scale(1,1);
} 
.service-list-border-box span{
  transition: all .5s ease;
}
.service-list:hover .service-list-border-box .line-top,
.service-list:hover .service-list-border-box .line-bottom{
  transform: scale(0,1);
}
.service-list:hover .service-list-border-box .line-left,
.service-list:hover .service-list-border-box .line-right{
  transform: scale(1,0);
}
.service-list:hover .main-bg{
  transform: scale(1.1);
}

.service-list:hover .serivce-list-title{

  color: #8ec31f;
  font-weight: bold;
}

.problem-list.active .problem-list-Q-box i{
  transform: rotate(90deg);
}
.problem-list.active .problem-list-Q-box .problem-list-Q,
.problem-list.active .problem-list-Q-box .problem-list-Q-title,
.problem-list.active .problem-list-Q-box i{
  color: #ec2e2e
}
.problem-list:hover .problem-list-Q,
.problem-list:hover .problem-list-Q-title,
.problem-list:hover .problem-list-Q-box 
{
  color: #8ec31f;
}

.contact-article-link-a,
.button button span,
.footer-info-p,
.web a,
.footer-web-top{
  transition: all .5s ease;
}
.contact-article-link-a:hover{
  color: #ec2e2e;
}

.button button:hover span{
  font-weight: bold;
  letter-spacing: 5px;
}
.button button:after{
  content: 'none';
  font-size: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: #ec2e2e;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0,1);
  transition: all .5s ease;
}
.button button:hover:after{
  transform: scale(1,1);
}
.fancybox-close:hover{
  background-color: #8ec31f;
   color: #FFF;
}
.footer-info-list-link:hover .footer-info-p,
.web a:hover{
  color: #8ec31f;
}

.footer-web-top:hover{
    color: #8ec31f;
    font-weight: bold;
}

.footer-web-top:hover i{
  animation: fadeUpout-banner-arrow .8s linear 0s  infinite alternate;
}
 
.fixed-link2:hover{
  color: #8ec31f;
}